CVE-2009-0439

2009-02-24T17:30:00
ID CVE-2009-0439
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:33:00

Description

Unspecified vulnerability in the queue manager in IBM WebSphere MQ (WMQ) 5.3, 6.0 before 6.0.2.6, and 7.0 before 7.0.0.2 allows local users to gain privileges via vectors related to the (1) setmqaut, (2) dmpmqaut, and (3) dspmqaut authorization commands.